/* 

  ------------------------------------
  PVII Menu CSS Express Drop-Down Menu
  by Project Seven Development
  www.projectseven.com
  ------------------------------------
*/
#menuwrapper {
	position: relative;
	z-index:9000023;
	top: 0px;
	left: 0px;
	width:1020px;
}
.clearit {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}
#p7menubar, #p7menubar ul {
	padding: 0;
	margin: 0;
	list-style: none;
	font-family: Arial,verdana,  sans-serif;
}
#p7menubar a {
	display: block;
	text-decoration: none;
	}
#p7menubar a.trigger {
	font-size:15px;
	font-weight:600;
	letter-spacing:1px;
	line-height:1;
	color:#002A3A;
	padding:4px 15px 5px 15px;
}
#p7menubar li {
	float: left;
	font-size:14px;
	line-height:1;
	font-weight:500;
	width: 120px;
}
#p7menubar li ul, #p7menubar ul li  {
	width: 147px;
	margin-left:10px;
}
#p7menubar ul li a {
	margin:0;
	border-right: 0;
	padding: 4px 2px 4px 4px;
}
#p7menubar li ul {
	position: absolute;
	display: none;
}
#p7menubar li:hover a, #p7menubar a:focus,
#p7menubar a:active, #p7menubar li.p7hvr a {
	color: #00bf6f;
}
#p7menubar li:hover ul, #p7menubar li.p7hvr ul {
	display: block;
	color:#00bf6f;
}
#p7menubar li:hover ul a, #p7menubar li.p7hvr ul a {
	color:#fff;
	background-image:url('../../images/dk_blue_bkgrnd.gif');
}
#p7menubar ul a:hover {
	color:#00bf6f;
}

#p7menubar li ul a:hover {
	color: #00bf6f;
}
#p7menubar li {width: auto;}
#p7menubar a.trigger:hover {color:#00bf6f;}
/* end heirarchial menu */
